List the people in this workspace who can be given work, with the user_id to send in user_ids when assigning a task
GET
https://app.softsolz.uk/api/v1/services/tasks/peopleRecent Requests
Kept only in this browserTimeStatusTook
Send a request with Try it to see it here.
Headers
AuthorizationstringrequiredBearer token: Bearer sk_live_... (or sk_test_... for sandbox). A login token will not work here.
Response
Response Body · array of objects
user_idintegerThe id to send in user_ids when assigning a task.namestringTheir name.emailstringTheir sign-in email.Request
curl --request GET \ --url https://app.softsolz.uk/api/v1/services/tasks/people \ --header 'Authorization: Bearer sk_live_your_key'Credentials
Sent as a Bearer token and used in the samples above and in Try it. Kept only in this browser tab until you close it. Use an sk_test_ key to stay in your sandbox.
Response · 200
{ "data": [ { "user_id": 31, "name": "Sam Patel", "email": "sam@example.com" } ]}